﻿html, body{
    margin:0;
    padding: 0;
}

a, a:hover, a:active { color: rgba(0,0,0,.7); }

.hidden { display: none; }

.navbar {
    padding-left: 0;
    padding-top: 0;
} 
a.navbar-brand { padding: 0; }

.loginDiv {
	position: relative;
}

#login-dp {
	position: absolute;
	left: -251px;
	width: 333px;
	padding: 10px 25px 0;
}
@media (max-width: 1199px){
	#login-dp {
		left: 0px;
	}
}


.com_container{
    overflow: hidden;
}

img.gallery-img {
    
}

#navbarNav {
   
}

#topStrip .navbar-toggler {
    margin-top: 15px;
}

#navbarNav .navbar-form {
    padding-right:10px;
    margin: 5px 0;
}

/**  main page  **/

.box {
  display: flex;
  flex-flow: column;
  height: 100%;
}

#big_image_area {
  flex: 1 1 auto;
  position: relative;
}

#small_images {
  flex: 0 1 auto;
  overflow: hidden;
  height: 165px;
  margin-bottom: 40px;
  position: relative;
  overflow-x: auto;
}

#small_images #imgstrip {
	position: absolute;
	height: 160px;
}

.thumbnail > img {max-width: inherit; max-height: 100%;}

#imgstrip div {
    display: inline-block;
    padding: 5px;
    margin: 9px;
	cursor: pointer;
	height: 140px;
	position:absolute;
}

#imgstrip div.selected {
	border: 1px solid #e0e0e0;
	margin: 8px;
}



.gallery .img-nav {
    font-size: 50px;
    background: #efefef;
    padding: 15px;
    position: absolute;
    cursor: pointer;
    z-index: 5;
}

.gallery .img-nav:hover {
    background: #e0e0e0;
}

.gallery .img-nav-left {left: 30px;}
.gallery .img-nav-right {right: 30px;}


.gallery #imgBigStrip  {
    position:absolute;
    top: 0;
    left: 0;
	height: 100%;
}

.gallery #imgBigStrip .big-img-ob {
    display: inline-block;
    position: absolute;
    top: 0;
    padding: 0 105px;
	height: 100%;
}

.gallery .big-img-ob .big-img-wrapper {
	height: 100%;
	float: left;
	position: relative;
	display: block;
}

.gallery .big-img-ob .big-img-wrapper img {
    max-height: 100%;
    max-width: 100%;
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.itemwrapperLnk img {
	max-height: 100%;
    max-width: 100%;
}
.gallery .big-img-ob .caption {
    height: 100%;
    float: left;
    width: 300px;
    padding: 0 30px;
    overflow-y: auto;
}

.h3.ph_ttl {
	padding-left: 25px;
}


.itemwrapperLnk {
	height: 150px;
	display: block;
	text-align: center;
}

.objnamewrapperLnk {
    display: inline-block;
    text-align: center;
    height: 25px;
    overflow: hidden;
    padding: 5px 0 0;
    margin: 5px 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 100%;
}

.items_col { text-align: center; }

.items_wrap {

    border: 1px solid #ccc;
    padding: 7px;
    margin: 25px 0 0 0;
    display: block;

}

.items_wrap:hover {
    border-top-width: 1px;
    border-bottom-width: 3px;
    border-right-width: 2px;
	border-left-width: 2px;
	padding: 7px 6px 5px;
}


.fw_content {
	height: 100%;
width: 100%;
margin: 0;
padding: 0;
border: none;
}

.reportage, .wrapper_div{
	margin-bottom: 40px;
}

.paging{
	overflow: hidden;
	height: 60px;
	margin: 20px;
	text-align: center;
}

.paging .page{
	display: inline-block;
	padding: 5px;
	margin: 5px;
}

.paging .page a {
	font-weight: bold;
	padding: 3px 6px;
	border: 1px solid #ccc;
}
.paging .page a:hover {	border: 1px solid #555; }
.paging .page a.selected, .paging .page a.selected:hover { border: 2px solid #ccc; color: #4169E1; }

